{
   "parent":"item/handheld",
   "textures":{
      "layer0":"item/diamond_sword"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1003
         },
         "model":"default/wood_sword"
      },
      {
         "predicate":{
            "custom_model_data":1004
         },
         "model":"default/storm_sword"
      },
      {
         "predicate":{
            "custom_model_data":1005
         },
         "model":"default/energy_crystal_sword"
      },
      {
         "predicate":{
            "custom_model_data":1006
         },
         "model":"glass_sword"
      },
      {
         "predicate":{
            "custom_model_data":1007
         },
         "model":"obsidian_sword"
      },
      {
         "predicate":{
            "custom_model_data":1008
         },
         "model":"default/blood_sword"
      },
      {
         "predicate":{
            "custom_model_data":1009
         },
         "model":"default/octavia_sword"
      },
      {
         "predicate":{
            "custom_model_data":1011
         },
         "model":"default/katana"
      },
      {
         "predicate":{
            "custom_model_data":1012
         },
         "model":"default/magic_book"
      },
      {
         "predicate":{
            "custom_model_data":1014
         },
         "model":"default/bone_sword"
      },
      {
         "predicate":{
            "custom_model_data":10000
         },
         "model":"item/mcmobs/ender_sword"
      },
      {
         "predicate":{
            "custom_model_data":2200272
         },
         "model":"slimefun:slimefun/weapons/soulbound_sword"
      },
      {
         "predicate":{
            "custom_model_data":2200827
         },
         "model":"litexpansion:tools/nano_blade"
      },
      {
         "predicate":{
            "custom_model_data":2201424
         },
         "model":"bump:magical_weapons/emer_sword"
      },
      {
         "predicate":{
            "custom_model_data":2201426
         },
         "model":"bump:magical_weapons/random_sword"
      },
      {
         "predicate":{
            "custom_model_data":2201432
         },
         "model":"bump:magical_weapons/sky_devil_sword"
      },
      {
         "predicate":{
            "custom_model_data":2201433
         },
         "model":"item/diamond_sword"
      }
   ]
}